Find Answers

Filter Search Results
All Operating Systems:
All Products:

All Solution Types:
Source:
 
Ask a Question
Example: "Database could not be verified"  
Tips | Start Over | Solutions | Alerts | Patches | Defects  
Pages [Next]
  Results
MS-WORD Dim 14.2 with SBM SSO Checklist.docx
$JBOSS\default\conf\serena-sbm-sample-ca-key.jks serena $JBOSS_JAVA\ jdk 1.7\ jre \lib\ security \cacerts changeit $JBOSS\default\alfssogatekeeper\conf\truststore.jks changeit
CMS-XML Understanding Mariner Security and Global / Administrative Roles
Understanding Mariner Security and Global / ... Mariner Security Roles Mariner security roles are also ... ... are used to secure access to the ... To secure an investment, ... non-administrator security role. To secure a resource team ... non-administrator security role. Security roles can also be assigned to dimensions on the Dimensions tab in the ... Security roles on the Dimensions tab determine which security roles can edit ... ... global/administrative security roles on the ... ... global/administrative security roles on the ... ... Global/administrative security roles apply to ...
CMS-XML DM: How to change the password for the database user when using SQL Server with Dimensions
Security requires change of password from time to time. What steps are necessary to do this?
CMS-XML UDDI (Universal Description Discovery and Integration) Registry Security Vulnerability Concerns
Serena products such as SBM and Dimensions do not utilize UDDI registries and thus any security STIGs concerning the use of UDDI registries do no apply.
HTML Serena Business Manager 10.1.5 Security Bulletin
Summary The OpenSSL library has been upgraded to 0.9.8zc. Upgrade SBM Java to Latest (INT259223) The Java Development Kit (JDK) has been upgraded to version 1.7.0_67.
HTML Serena Deployment Automation 6.1.1 Security Bulletin
General Information Therefore, only POODLE vulnerabilities are mitigated in the default configuration. This is to allow connection from agents and agent relays that use versions of Java that do not support TLSv1.2 and TLSv1.1. It is recommended that you upgrade any existing agents and agent relays to use a version of Java that supports these protocols, and then follow the instructions in this security bulletin to limit SSL-enabled protocols to TLSv1.2 and TLSv1.1 only.
HTML Serena Deployment Automation 6.1.2 Security Bulletin
General Information Therefore, only POODLE vulnerabilities are mitigated in the default configuration. This is to allow connection from agents and agent relays that use versions of Java that do not support TLSv1.2 and TLSv1.1. It is recommended that you upgrade any existing agents and agent relays to use a version of Java that supports these protocols, and then follow the instructions in this security bulletin to limit SSL-enabled protocols to TLSv1.2 and TLSv1.1 only.
HTML Serena Business Manager 10.1.4 Security Bulletin
Summary uses when storing internal passwords in the database was updated. Upgrade to JDK 1.7.0_55 due to security fixes (INT251293) Security-related library update.
HTML Solutions Business Manager 11.3.1 Security Bulletin
Summary CSRF Tokens Used in Work Center Java Calls (DEF307953)
HTML Solutions Business Manager 11.7 Security Bulletin
Summary TLS configuration improvements (ENH326186) You can now select the Java TLS provider of your choice, including the OpenJSSE Provider , which enables you to select TLS 1.3 with Tomcat.
Pages [Next]

Welcome kb sso

My Recent Searches

Search Feedback

Are we answering your questions?

Additional Assistance

  • Submit a Case Online
  • FAQs